@PhdThesis{RobustComposition,
    author  = {Mark Samuel Miller},
    title   = {Robust Composition: Towards a Unified Approach to 
               Access Control and Concurrency Control},
    year    = {2006},
    month   = {May},
    school  = {Johns Hopkins University},
    address = {Baltimore, Maryland, USA}
}

@article{hewitt_actor_model_2010,
  author       = {Carl Hewitt},
  title        = {Actor Model for Discretionary, Adaptive Concurrency},
  journal      = {CoRR},
  volume       = {abs/1008.1459},
  year         = {2010},
  url          = {http://arxiv.org/abs/1008.1459},
  eprinttype    = {arXiv},
  eprint       = {1008.1459},
  timestamp    = {Mon, 13 Aug 2018 16:46:18 +0200},
  biburl       = {https://dblp.org/rec/journals/corr/abs-1008-1459.bib},
  bibsource    = {dblp computer science bibliography, https://dblp.org}
}